/* ------------------------- Defaults Body/HTML------------------------- */
html,
body{font-size:11px;margin:0;padding:0;text-align:left;position:relative;}
select,input,textarea{font-size:100%;}
form{margin:0;padding:0;}
img{border:0;}
a,b,body,cite,div,em,h1,h2,h3,h4,h5,h6,i,label,li,ol,p,strong,td,th,u,ul{font-family:Arial,Verdana,sans-serif;}
fieldset,form,input,optgroup,select,textarea{font-family:Arial,Verdana,sans-serif;}
a,body,div,label,li,ol,p,td,th,ul,fieldset,form,input,optgroup,select,textarea{font-size:11px;}
select option{padding:0;}
h1,h2,h3,h4,h5,h6{font-size:11px;padding:0;margin:0;}
a{text-decoration:none;}
.debug {color: #FFF;}
.clear	{font-size:0px;clear:both;height:0px;}
p	{padding:6px 0;margin:0;}
ul {margin:0;padding:0;}

/* ------------------------- paddings ------------------------- */
.padding-top-20	{padding-top:20px;}
.padding-bottom-20	{padding-bottom:20px;}
.padding-bottom-10	{padding-bottom:20px;}
.padding-10	{padding:10px;}

/* ---------------------------- Tooltip  -----------------------------*/
.tip{width:200px; z-index:13000;}
.tip-title{font-weight:bold; font-size:11px; margin:0; color:#9bab00; padding:8px 8px 4px; background:url(../img/layout/bubble.png) top left;}
.tip-text{color:#000; font-size:11px; padding:4px 8px 8px; background: url(../img/layout/bubble.png) bottom right;}

/* ------------------------- forms ------------------------ */
fieldset{width:100%;margin:0;padding:5px 0 15px 10px;clear:left;border:none;position:relative;border-top:1px dotted #222;}
fieldset legend	{margin:0px;padding:0 3px 5px 3px;color:#007cc1;font-size:16px;font-weight:normal;background-color:#fff;}

div.ct-input{margin-top:4px;border:1px solid #fff;}
.widget-container{padding:4px;}
.form-content h3{float:left;display:block;width:25%;color:#222;font-size:14px;margin-bottom:0px;padding-bottom:5px;padding-top:5px;border-bottom:none;}
.ctrl-textfield, 
.ctrl-textarea, 
.ctrl-selectfield,
.ctrl-captchafield{float:right;display:block;border:1px solid #000;width:70%;padding-bottom:5px;padding-top:5px;}
.ctrl-textarea{width:100%;}
.ctrl-captchafield{text-align:center;font-weight:bold;padding-bottom:15px;padding-top:15px;}
.ctrl-checkbox{margin-right:10px;}
.checkbox-container{line-height:32px;}
.checkbox-container label{text-indent:10px;}
.widget-container p.help-tip{clear:both;font-size:0px;width:0px;height:0px;padding:0px;margin:0px;}

div.ct-input img{float:left;}

span.mandatory{color:#ED7D00;}
div.validation-error{background-color:#FFFAE4;border:1px solid #ED7D00;}
div.validation-message{display:none;}

.form-submit{border-top:1px dotted #222;padding:20px 0 0 0;}
.submit-container input{width:100%;padding-bottom:5px;padding-top:5px;font-weight:bold;}

.err-msg{color:#ED7D00;text-align:justify;padding-top:10px;padding-bottom:10px;}

/* ------------------------- guestbook form ------------------------ */
.gb-form div{margin-top:4px;}
.gb-form div.widget-container{margin-top:0px;}
.gb-form .ctrl-captchafield{float:right;width:130px;}
.gb-form img{padding-left:5px;float:right;}
.gb-form .form-submit{margin:5px 0 20px 0;clear:both;}

/* ------------------------- guestbook entries ------------------------ */
.gb-entry{margin:10px 0 0 0;background-color:#EFF7FB;}
.gb-entry label, 
.gb-entry .date .day, 
.gb-entry .date .month, 
.gb-entry .date .year{display:none;}
.gb-entry .date{}
.gb-entry .date .full{padding:5px 3px 3px 3px;border-bottom:1px dotted #007cc1;background-color:#fff;font-style:italic;font-size:12px;letter-spacing:3px;}
.gb-entry .name {display:block;float:left;color:#007cc1;padding:3px;font-weight:bold;font-size:16px;}
.gb-entry .location {display:block;float:left;color:#007cc1;padding:3px;font-size:16px;}
.gb-entry .country {display:block;float:left;color:#007cc1;padding:3px;font-size:16px;}
.gb-entry .message {clear:both;padding:10px 0 3px 0;border-top:1px dotted #007cc1;border-bottom:1px dotted #222;background-color:#fff;}
.gb-entry .message p{text-align:justify;}

/* ------------------------- gallery preview entries ------------------------ */
.ce-image-gallery-preview	{}
.ce-image-gallery-preview img {border:0;}
.ce-image-gallery-preview div {}
.ce-image-gallery-preview div h2 {}
.ce-image-gallery-preview div a {}

/* ------------------------- mime icons ------------------------ */
.ce-download .file				{clear:left;}
.ce-download .file .file-title,
.ce-download .file .file-size	{line-height:22px;}
.icon-html,
.icon-php,
.icon-js,
.icon-css,
.icon-swf,
.con-gif,
.icon-jpg,
.icon-tif,
.icon-bmp,
.icon-pdf,
.icon-rar,
.icon-jsp,
.icon-audio,
.icon-video,
.icon-office,
.icon-plain		{background:url(../img/file-icons.png) no-repeat;display:block;height:20px;width:20px;float:left;}
.icon-html 		{background-position:0 0;}
.icon-php 		{background-position:0 -120px;}
.icon-js 		{background-position:0 -200px;}
.icon-css 		{background-position:0 -260px;}
.icon-swf 		{background-position:0 -80px;}
.con-gif 		{background-position:0 -240px;}
.icon-jpg 		{background-position:0 -220px;}
.icon-tif 		{background-position:0 -60px;}
.icon-bmp 		{background-position:0 -280px;}
.icon-pdf 		{background-position:0 -140px;}
.icon-rar 		{background-position:0 -100px;}
.icon-jsp 		{background-position:0 -180px;}
.icon-audio 	{background-position:0 -300px;}
.icon-video		{background-position:0 -20px;}
.icon-office	{background-position:0 -160px;}
.icon-plain		{background-position:0 -40px;}


/************************************************************************************************/
/******************************************* Overwrite ******************************************/
/************************************************************************************************/
/* ------------------------- Defaults ------------------------- */
html {background:url(../img/body.jpg) #4d4f4e center;}
html,body{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:11px;margin:0;padding:0;text-align:left;}
select,input,textarea{font-size:99%;}
form{margin:0;padding:0;}
img{border:0;}
.debug {color: #FFF;}
span.active,
a {font-size: 11px;}
.clear,
#clear{height:0px;font-size:0px;line-height:0px;clear:both;}
.inside{text-align:left;}

h1	{font-size:12px;font-weight:bold;color:#000;padding: 5px;}
h2	{font-size:12px;font-weight:bold;padding-top:20px;padding-bottom:5px;color:#9bab00; line-height:35px;}
h3	{font-size:12px;font-weight:bold;color:#6e6e6e;line-height:35px;}
h3 span	{padding-left:45px;}
h4	{font-size:11px;font-weight:bold;color:#9bab00;}

/* ------------------------- Wrapper & Container ------------------------- */
#wrapper { width:936px; margin:0 auto; }
#container_wrapper	{background:url(../img/main_wrapper.png) repeat-y; width:936px;}
#container{background:url(../img/main.png) top no-repeat;min-height:322px;display:block;width:936px;}
.alternate #container_wrapper	{background:url(../img/main_wrapper_alternate.png) repeat-y;}
.alternate #container{background:url(../img/main_alternate.png) top no-repeat;}

/* ------------------------- Navigation ------------------------- */
#header {background:url(../img/header.png) no-repeat;width:936px;height:279px;}
#header .navigation			{position: absolute; display: block; top: 27px; width: 928px;}
#header .navigation ul 		{margin:0; padding:0; float:right;}
#header .navigation ul li		{float:left; position:relative;list-style:none;margin:0;padding:0;border-right: 1px dotted #FFF;}
#header .navigation ul li span.active,
#header .navigation ul li a	{display:block; padding:0 9px 0 9px;height:15px;line-height:15px;text-decoration:none;font-weight:bold;text-align:center;color:#fff;cursor:pointer;font-size:12px;letter-spacing:1px;}
#header .navigation ul li .trail,
#header .navigation ul li span.active,
#header .navigation ul li a:hover	{color:#000;cursor:pointer;}
#header .navigation li.last	{border-right:none;}

/* ------------------------- Left Container ------------------------- */
/*
.ct-left {float:left;width:197px;padding-left:14px;padding-top:27px;position:relative;}
.ct-left .navigation ul 		{margin:0; padding:0;}
.ct-left .navigation ul li 	{position:relative;width:197px; background:url(../img/navbar.png) no-repeat;background-position: 0 50%; border-bottom: 1px dotted #FFF;list-style:none; margin:0; padding:2px 0 2px 0; font-size:0;}
.ct-left .navigation span.active,
.ct-left .navigation ul li a 	{border-left: solid 4px #534c74;padding:0;margin:0 0 0 2px; height:20px;text-decoration:none; line-height:20px;color:#000; text-indent:5px;display:block;font-size:12px;}
.ct-left .navigation ul li a.trail,
.ct-left .navigation span.active {border-left: solid 4px #edaa39;cursor:pointer;}
.ct-left .navigation ul li ul li.first a:hover,
.ct-left .navigation ul li a:hover {border-left: solid 4px #318C03;}
.ct-left .navigation .first	{background-position: top; padding-top: 10px;}
.ct-left .navigation .first a {height:10px;line-height:0px;}
.ct-left .navigation .last	{background-position:bottom;padding:2px 0 11px 0;border-bottom: none;}
.ct-left .navigation .last a	{height:9px;}
.ct-left .navigation ul li.first:hover ul.level_2,
.ct-left .navigation ul li:hover ul.level_2 {display:block;}

.ct-left .navigation ul li.first ul.level_2 {position:absolute;display:none;left:197px;top:0px;z-index:999;width:197px;border:none;}
.ct-left .navigation ul li ul.level_2 {position:absolute;display:none;left:197px;top:-8px;z-index:999;width:197px;border:none;}
.ct-left .navigation ul li ul.level_2 li 		{list-style:none;background-image:none;background-color:#d6d9db;border-bottom: 1px dotted #FFF;list-style:none; margin:0; padding:2px 0 2px 0; font-size:0;cursor:pointer;}
.ct-left .navigation ul li ul.level_2 li a		{display:block;height:20px;line-height:20px;margin:0 0 0 2px;}
.ct-left .navigation ul li ul.level_2 li.first	{margin-top:8px;}
.ct-left .navigation ul li ul.level_2 li.first a	{height:10px;line-height:0px;}
.ct-left .navigation ul li ul.level_2 li.last 	{height:19px;border-bottom:none;padding:2px 0 4px 0;}
.ct-left .navigation ul li ul.level_2 li.last a.last	{height:7px;border-bottom:none;line-height:16px;}

.ct-left .navigation-2	{text-align:right;clear:left;color:#828785;}
.ct-left .navigation-2 a	{color:#828785;text-decoration:none;font-size:12px;font-weight:normal;}
.ct-left .navigation-2 a:hover	{color:#9bab00;}
.ct-left .navigation-2	ul {float:left;padding:15px 0 0 20px;margin:0;}
.ct-left .navigation-2	ul li {float:left;list-style:none;border-right:1px solid #828785;padding:0 10px 0 10px;}
.ct-left .navigation-2	ul li.last {border-right: none;}*/

/*1st level*/
.ct-left 									{position:relative;float:left;width:197px;padding-left:14px;padding-top:27px;z-index:9999;}
.ct-left .navigation ul 					{background:url(../img/navbar.png) no-repeat;background-position:top;margin:0;padding:10px 0 0 0;}
.ct-left .navigation ul li 					{position:relative;display:block;width:192px;width:197px\9;background:url(../img/navbar.png) no-repeat;background-position: 0 50%;border-bottom: 1px dotted #FFF;list-style:none;margin:0;padding:2px 0 2px 5px;padding:2px 0 2px 0px\9;font-size:0px;}
.ct-left .navigation span.active,
.ct-left .navigation ul li a 				{display:block;display:inline\9;width:190px;border-left: solid 4px #534c74;padding:0;padding:0 0 0 5px\9;margin:0 0 0 2px;height:20px;text-decoration:none;line-height:20px;color:#000;text-indent:5px;font-size:12px;}

.ct-left .navigation ul li a.trail,
.ct-left .navigation span.active 			{border-left: solid 4px #edaa39;cursor:pointer;}
.ct-left .navigation ul li a:hover 			{border-left: solid 4px #318C03;}
.ct-left .navigation ul li.last				{background-position:bottom;padding:2px 0 10px 5px;padding:2px 0 10px 0px\9;border-bottom:none;}
.ct-left .navigation ul li:hover ul.level_2 {display:block;}

/*2nd level*/
.ct-left .navigation ul li ul.level_2 				{display:none;position:absolute;width:197px;left:197px;top:0px;padding:0;margin:0;background:none;z-index:99999;border:none;font-size:0px;}
.ct-left .navigation ul li ul.level_2 li.last,
.ct-left .navigation ul li ul.level_2 li 			{display:block;background:none;background-color:#d6d9db;font-size:0px;}
.ct-left .navigation ul li ul.level_2 li.last	{font-size:0px;padding:2px 0 2px 5px;padding:2px 0 2px 0px\9;}
.ct-left .navigation ul li ul.level_2 li.last a	{}


/*2nd navigation - sitemap, impressum*/
.ct-left .navigation-2				{text-align:right;clear:left;color:#828785;}
.ct-left .navigation-2 a			{color:#828785;text-decoration:none;font-size:12px;font-weight:normal;}
.ct-left .navigation-2 a:hover		{color:#9bab00;}
.ct-left .navigation-2	ul 			{float:left;padding:15px 0 0 20px;margin:0;}
.ct-left .navigation-2	ul li 		{float:left;list-style:none;border-right:1px solid #828785;padding:0 10px 0 10px;}
.ct-left .navigation-2	ul li.last 	{border-right: none;}

/* ------------------------- Middle Container ------------------------- */
.ct-middle	{float:left;width:496px;margin-left:9px;display:block;}
.alternate .ct-middle {width:705px;}
.ct-middle .inside{overflow:hidden;}
.ct-middle .content	{padding:20px 0px 10px 15px;width:466px;overflow:hidden;}
.alternate .ct-middle .content	{width:673px;}
.ct-middle ul	{padding:0;margin:0;}
.ct-middle li {margin:5px 0;margin-left:25px; list-style:circle;}
.ct-middle a {color:#d08e1d; text-decoration:none;}
.ct-middle a:hover {color:#b77910; text-decoration:none;}
.ct-middle .inside {overflow:hidden;}
.ct-middle .content	h1	{padding:0 0 10px 0;font-size:14px;}
.ct-middle .content	h2	{padding:15px 0 10px 0;font-size:14px;line-height:15px;}
.ct-middle .content	.simpledb-article-news div,
.ct-middle .content	p	{padding:3px 0;}
.ct-middle .content em { color:#666;}
.content h3 span	{font-size:14px;padding-left:0px;}

.ct-middle table tr {/*background-color:#f0f0ed;*/}
.ct-middle table.Tabelle-Abwechselnde-Zeilenfarben tr.odd td table tr {background-color:#f0f0ed;margin:0;padding:0;}
.ct-middle table.Tabelle-Abwechselnde-Zeilenfarben tr.odd td table tr td {margin:0;padding:0;}
.ct-middle table.Tabelle-Abwechselnde-Zeilenfarben tr.even td table tr {background-color:#fff;margin:0;padding:0;}
.ct-middle table.Tabelle-Abwechselnde-Zeilenfarben tr.even td table tr td {margin:0;padding:0;}
.ct-middle table tr td {padding:5px;text-align:justify;}
.ct-middle table.Tabelle-Abwechselnde-Zeilenfarben tr.odd {background-color:#f0f0ed;}
.ct-middle table.Tabelle-Abwechselnde-Zeilenfarben tr:nth-child(odd)    {background-color:#f0f0ed;}
.ct-middle table.Tabelle-Abwechselnde-Zeilenfarben tr.even {background-color:#fff;}
.ct-middle table.Tabelle-Abwechselnde-Zeilenfarben tr:nth-child(even)   {background-color:#fff;}
.ct-middle table tr td p {padding:0;margin:0;}

.ct-middle table.Tabelle-Abwechselnde-Zeilenfarben .highlight {background-color:#fdffeb;}

/* ------------------------- Right Container ------------------------- */
.ct-right	{float:right;width:197px;padding-right:12px;padding-top:58px;}
.ct-right .inside{overflow:hidden;}
.ct-right .header	{background:url(../img/news.png) no-repeat; background-position: 0 0; height:35px;padding:0;margin:0;}
.ct-right .footer {background:url(../img/news.png) no-repeat; background-position: 0 100%; height:9px;display:block;}
.ct-right .content	{background:#fff;padding:10px;}
.ct-right ul	{padding:0;margin:0;}
.ct-right li {padding-top:5px;padding-left:25px; list-style:circle;}
.ct-right a {color:#eba021; text-decoration:none;}
.ct-right  a:hover {color:#d08e1d; text-decoration:none;}

/* ---------------------------- Footer  -----------------------------*/
#footer	{background:url(../img/footer.png) no-repeat; height:100px; position:relative;clear:both;padding-top:25px;}
#footer	.qb-copyright {text-align:center;font-weight:normal;color:#ecedee;}
#footer	.qb-copyright a {font-weight: normal;color:#ecedee; text-decoration:none;}
#footer	.qb-copyright a:hover	{text-decoration:underline;}

.alternate #footer {background:url(../img/footer_alternate.png) no-repeat;}

/* ------------------------- Albums & Pictures ------------------------- */
.imageBox	{float:left;width:150px;margin-right:5px;}
.imageBox_theImage	{background-repeat:no-repeat;}
.albumBox_theImage	{float:left;background-repeat:no-repeat;width:150px;margin-right:5px;}
.albumBox_label	{float:left;}

/* ------------------------- ce-image  ------------------------- */
.ce-image {position:relative;margin:15px 0;padding:0;}
.ce-image h1,
.ce-image h2,
.ce-image h3 	{display:none;}
.ce-image .extra-container {display:none;}
.ce-image .mbHidden {display:none;}

/* ------------------------- ce-image-slideshow   ------------------------- */
.ce-image-slideshow {position:relative;margin:15px 0;padding:0;}
.ce-image-slideshow h1,
.ce-image-slideshow h2,
.ce-image-slideshow h3 	{display:none;}
.ce-image-slideshow .prev_button {left:8px;}
.ce-image-slideshow .next_button {right:8px;}

/* ------------------------- ce-gallery  ------------------------- */
.ce-image-gallery p	{padding:0;}
.ce-image-gallery table {margin-top:20px;}


/* ------------------------- ce-image-gallery-preview  ------------------------- */
.ce-image-gallery-preview {float:left;position:relative;overflow:hidden;cursor:pointer;width:250px;height:150px;}
.ce-image-gallery-preview div h1,
.ce-image-gallery-preview div h2,
.ce-image-gallery-preview div h3 {position:absolute;top:-15px;left:0;padding:0;margin:0;line-height:auto;}
.ce-image-gallery-preview div h1 span,
.ce-image-gallery-preview div h2 span,
.ce-image-gallery-preview div h3 span {display:block;padding:0;margin:0;height:15px;background-color:#1b1f17;width:242px;text-align:left;padding:1px 5px;font-size:11px;}
.ce-image-gallery-preview p	{padding:0;}
.ce-image-gallery-preview table {margin-top:20px;}
.ce-image-gallery-preview p {position:absolute;top:300px;left:0;width:250px;}
.ce-image-gallery-preview a {position:absolute;top:134px;left:0;width:242px;background-color:#1b1f17;padding:1px 5px;text-align:right}
.ce-image-gallery-preview:hover	p {position:absolute;top:15px;left:0;width:240px;background-color:#FFF;height:110px;padding:5px;}

/* ---------------------------- SimpleDB  -----------------------------*/
.ct-right ul.simpledb-category,
.ct-right ul.simpledb-articles,
.ct-middle ul.simpledb-category,
.ct-middle ul.simpledb-articles {margin:0;padding:0;}
.ct-right ul.simpledb-category li,
.ct-right ul.simpledb-articles li,
.ct-middle ul.simpledb-category li,
.ct-middle ul.simpledb-articles li {list-style:none;margin:0;padding:0;}
.ct-right ul.level-1 .category-title,
.ct-middle ul.level-1 .category-title	{display:none;}
.ct-right ul.level-2 .category-title,
.ct-middle ul.level-2 .category-title	{font-size:16px;padding:20px 0 10px 0;color:#4581a5;font-weight:bold;}
.ct-middle a.download-link {background:url(../img/download.png);width:24px;height:24px;display:block;} 
.ct-middle a.download-link span	{display:none;}
.ct-middle ul.simpledb-articles .title	{font-weight:bold;}
.ct-right p	{text-align:justify;margin:0;padding:0;}
.ct-right h4	{color:#6e6e6e;padding:0;margin:0;font-size:11px;}
.ct-right span.news-link {display:block;text-align:right;color:#b0b0b0;padding-top:5px;} 
.ct-right span.news-link a {color:#b0b0b0;text-decoration:none;} 
.ct-right .spacer {display:block;padding:10px 0;margin:0;height:0px;}
.ct-right .spacer .ruler {border-bottom: 1px dotted #b0b0b0;}

/* ---------------------------- Events  -----------------------------*/
.ct-middle .item{clear:both;padding:0 0 30px 0;margin:0 0 10px 0;}
.ct-middle .item .date{float:left;display:block;width:90px;}
.ct-middle .item .date .month-year{float:left;display:block;width:48px;padding:0 0 0 5px;}
.ct-middle .item .date .month-year .month{font-size:11px;text-align:left; font-weight:bold;height:11px;color:#6e6e6e;}
.ct-middle .item .date .month-year .year{font-size:10px;letter-spacing:2px;color:#6e6e6e;text-align:left; font-weight:bold;}
.ct-middle .item .date .day{float:left;display:block;width:30px;height:26px;line-height:26px;background-color:#eca327;color:#fff;font-size:15px;text-align:center;font-weight:bold;}
.ct-middle .item .article{float:right;width:80%;display:block;/*border-right:solid 5px #b6ddf4;border-bottom:solid 1px #b6ddf4;*/}
.ct-middle .item .article .title	{padding:5px;}
.ct-middle .item .article .summary	{border-left:1px solid #FFF;padding:5px;color:#6e6e6e;background-color:#ecedee;}
.ct-middle .item .article h5{padding:0px;margin:0;font-weight:bold;font-size:11px;color:#000;}
.ct-middle .item .article p	{padding-top:0px;padding-bottom:0;padding:0;margin:0;}
.ct-middle .item a{color:#000;text-decoration:none;}
.ct-middle .item a:hover{color:#fff;text-decoration:none; background-color:#ffbb1a;}

/* ---------------------------- Tooltip  -----------------------------*/
.tip{width:200px; z-index:13000;}
.tip-title{font-weight:bold; font-size:11px; margin:0; color:#9bab00; padding:8px 8px 4px; background:url(../img/layout/bubble.png) top left;}
.tip-text{color:#000; font-size:11px; padding:4px 8px 8px; background: url(../img/layout/bubble.png) bottom right;}

/* ---------------------------- Misc  -----------------------------*/
#clickPath	{font-size:12px;font-weight:bold;margin-left:50px;margin-top:5px;color:#fff;}

/* ---------------------------- Multibox  -----------------------------*/
.MultiBoxContainer{z-index:99999;}
